
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17598

[BCR1093][Android][3rd Party Transfer Fav List from Transfer Services] Scroll Experience Limited

07 September 2023 12:32 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

User scroll not utilize until right top of Add Favourite button.

Compare to Fav List from Manage Favourite which list all fav until top of Add Favourite and then only need scroll

Expected:

Follow as Fav List from Manage Favourite for scrolling experience

History

#1 - 19 September 2023 12:19 PM - Feerman Yusoff

- Status changed from New to Assigned

- Priority changed from Normal to High

Require Update

#2 - 19 September 2023 02:43 PM - Feerman Yusoff

- Status changed from Assigned to New

#3 - 19 September 2023 04:50 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#4 - 20 September 2023 01:06 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#5 - 21 September 2023 06:38 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested Good

#6 - 21 September 2023 06:38 PM - Feerman Yusoff

- % Done changed from 0 to 100
